<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>DIE!namite Lives!</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/DIE-namite-Lives-5/digital-comic/960741</Web>
  <Summary>Vampirella. Evil Sonja. Ash of Army Of Darkness. Pantha. Project: Superpowers. Peter Cannon: Thunderbolt. Jennifer Blood. Smiley. Frankenstein monsters. ONE…WILL…DIE! Or…SOME…WILL…DIE! Or…ALL…WILL…DIE! (zombie stories make it hard to tell who’s died, but trust us, it’s gonna be somebody!)
By FRED VAN LENTE (Marvel Zombies) and VINCENZO CARRATU (Zorro)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB960741], [ASINB09C2J7D66]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
